# error creating warmup
Node('cfg/stick/sch.cfg',
     'old sample changer for 100 mm orange cryo (4 samples, HRPT)',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA connection to sch4',
    config='sch.stick',
    service='stick',
)

Mod('warmup',
    'frappy_psi.sea.SeaReadable', '',
    sea_object='warmup',
    io='sea_stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    sea_object='tt',
    json_file='ori4.config.json',
    rel_paths=['ts'],
    io='sea_stick',
)
